LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
AccessibleRelationType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.

## Enumerations
enum | AccessibleRelationType { INVALID , CONTENT_FLOWS_FROM , CONTENT_FLOWS_TO , CONTROLLED_BY , CONTROLLER_FOR , LABEL_FOR , LABELED_BY , MEMBER_OF , SUB_WINDOW_OF , NODE_CHILD_OF , DESCRIBED_BY }
| Collection of relation types. More...